@charset "utf-8";
/* CSS Document */

/* BODY */

body { background: #e5e6ff url(/_templates/orientalmartialarts_images/pagebg.jpg) repeat-x top; text-align: center; padding: 0; margin: 0;
	font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif; color: #fff; }

/* CONTAINER */

#container { width: 760px; margin: 0 auto; border: 10px solid #555; border: none; background: #fff; }

/* HEADER */

#header { background: #900 url(/_templates/orientalmartialarts_images/header.jpg) no-repeat top left; height: 150px; }
#header h1 { position: absolute; left: -9999em; width: 1em; overflow: hidden; margin: 0; }

/* PAGE */

#page { text-align: left; padding: 20px 20px 25px; }

/* NAVIGATION */

#nav { float: left; width: 170px; padding: 8px 0 0;
	background: url(/_templates/orientalmartialarts_images/navtop.jpg) no-repeat top left; margin: 0 0 20px; }
#nav ul { padding: 0 0 9px; margin: 0;
	background: url(/_templates/orientalmartialarts_images/navbottom.jpg) no-repeat bottom left; }
#nav li { margin: 0; padding: 0; list-style-type: none; }
#nav li a { display: block; background: #373737 url(/_templates/orientalmartialarts_images/navli.jpg) no-repeat 0px 0px;
	width: 150px; color: #eee; text-decoration: none; text-transform: uppercase; font-size: 0.8em; line-height: 30px;
	padding: 0 10px; }
#nav li a:hover { background: #373737 url(/_templates/orientalmartialarts_images/navli.jpg) no-repeat -170px 0px;
	color: #fff; text-decoration: none; }
#nav li.active a { background: #373737 url(/_templates/orientalmartialarts_images/navactive.jpg) no-repeat 0px 0px;
	color: #fff; text-decoration: none; }
#nav li.active a:hover { background: #373737 url(/_templates/orientalmartialarts_images/navactive.jpg) no-repeat 0px 0px;
	color: #fff; text-decoration: none; }

#nav ul li ul { display: none; background-image: none; padding: 0; padding-left: 35px; background: #595959; font-size: 0.5em; }
#nav ul li.active ul { display: block; }
#nav ul li li { list-style-type: square; color: #999; }
#nav ul li li.active { list-style-type: square; color: #900; }
#nav li.active li a { background: none; text-transform: none; 
	width: 120px; font-size: 0.7em; padding-left: 0; line-height: 25px; font-size: 1.4em; }
#nav li.active li a:hover { text-decoration: underline; background: none; }

/* CONTENT */

#content { color: #000; float: left; width: 505px; padding: 0 0 0 20px; font-size: 0.8em; border-left: 1px dotted #ccc;
	margin: 0 0 0 20px; }

/* Breadcrumbs */

#breadcrumbs { background: url(/_templates/orientalmartialarts_images/breadcrumbs.jpg) no-repeat top left;
	line-height: 22px; padding: 0 5px 0; font-size: 0.9em; margin: 0 0 10px; }
#breadcrumbs a { text-decoration: none; color: #333; }
#breadcrumbs a:hover { color: #900; text-decoration: underline; }
#breadcrumbs span.seperator { color: #999; cursor: default; }

/* Standard Content */

h2 { color: #800; font-weight: bold; font-size: 2.9em; text-transform: uppercase; font-style: italic;
	letter-spacing: -1px; margin: 2px 0 0.3em; }
h3 { color: #800; font-size: 1.6em; font-weight: normal; letter-spacing: -1px; }
h4 { color: #666; font-size: 1.2em; text-transform: uppercase; font-weight: normal; margin: 2em 0 0; }

p.intro { font-size: 1.4em; font-weight: bold; color: #555; margin: 0.5em 0 1em; }

li { margin-bottom: 0.5em; }

a { color: #900; text-decoration: none; }
a:hover { text-decoration: underline; }

.images { width: 180px; float: right; margin: 0 0 0 20px; }
.images img { margin: 10px 0 0; }
.imagecaption { font-style: italic; color: #666; text-align: center; margin: 10px 0 10px; }

/* Photo Gallery */

ul.gallery { margin: 0; padding: 0 0 0 15px; }
ul.gallery li { list-style-type: none; margin: 0; padding: 0; float: left;
	margin: 2px; text-align: center; }
ul.gallery a { display: block; border: 1px solid #bbb; padding: 5px; width: 100px; height: 100px; background: #eee; }
ul.gallery a:hover { border: 3px solid #000; padding: 3px; background: #333; }

.gallerypic { text-align: center; }
.gallerypic h5 { font-size: 1.2em; font-weight: normal; }
.gallerypic p { color: #777; }

.pagelinks { clear: both; display: block; padding: 20px 0 10px; text-align: center; }

/* Downloads */

.downloaditem { background-image: url(/icons/other.gif); padding: 0 0 0 25px; position: relative;
	background-repeat: no-repeat; background-position: 0px 1px; margin: 0.2em 0 0.7em; color: #222; }
.downloaditem a { font-weight: bold; font-size: 1.1em; display: block; }

.downloaditem .size { position: absolute; top: 0; right: 0; width: 80px; font-size: 0.9em; color: #888; }

.downloaditem.avi { background-image: url(/icons/avi.gif); }
.downloaditem.bmp { background-image: url(/icons/bmp.gif); }
.downloaditem.doc { background-image: url(/icons/doc.gif); }
.downloaditem.exe { background-image: url(/icons/exe.gif); }
.downloaditem.gif { background-image: url(/icons/gif.gif); }
.downloaditem.htm { background-image: url(/icons/htm.gif); }
.downloaditem.html { background-image: url(/icons/html.gif); }
.downloaditem.jpg { background-image: url(/icons/jpg.gif); }
.downloaditem.mdb { background-image: url(/icons/mdb.gif); }
.downloaditem.mid { background-image: url(/icons/mid.gif); }
.downloaditem.mpg { background-image: url(/icons/mpg.gif); }
.downloaditem.pdf { background-image: url(/icons/pdf.gif); }
.downloaditem.png { background-image: url(/icons/png.gif); }
.downloaditem.pps { background-image: url(/icons/pps.gif); }
.downloaditem.txt { background-image: url(/icons/txt.gif); }
.downloaditem.wav { background-image: url(/icons/wav.gif); }
.downloaditem.wma { background-image: url(/icons/wma.gif); }
.downloaditem.wmv { background-image: url(/icons/wmv.gif); }
.downloaditem.xls { background-image: url(/icons/xls.gif); }
.downloaditem.zip { background-image: url(/icons/zip.gif); }

/* Other */

.clear { clear: both; margin: 0; padding: 0; line-height: 0.1em; font-size: 0.1em; display: block; }

/* FOOTER */

#footer { background: #900 url(/_templates/orientalmartialarts_images/footer.jpg) no-repeat top left; height: 80px;
	text-transform: uppercase; font-size: 0.7em; padding: 20px 0 0; }
#footer h6 { margin: 0 0 0.4em; font-size: 1em; font-weight: bold; }
